Loading ...
Sorry, an error occurred while loading the content.

9015Error in version number of new release.

Expand Messages
  • John Wiseman
    Aug 10, 2012
    • 0 Attachment
      The initial version of the latest installer was issued with bpq32.dll having an inconsistent set of Version Numbers in the resource record. In some places is was set to the correct 5.2.8.1, in others, including the one displayed by the software, 5.2.8.11. This has since been corrected, so any new updates will show .1 If you have .11 running, there is no need to update again.
       
      Sorry for any confusion caused.
       
      73,
      John
       
       
    • Show all 12 messages in this topic